/*单页*/
.dy_left{float:left; width:288px;}
.dy_tit{background:#fafafa; border-bottom:1px solid #e6e7e8;height:35px; font-weight:bold; font-size:14px; color:#555; line-height:35px; padding-left:20px;}
.dy_tit s{background:url(images/anvico.png) no-repeat 0 -4px; width:25px; height:25px; display:block; float:left; margin:9px 5px 0 0;}
.dy_nav{border:1px #e6e6e6 solid;}
.nav_name s {
    background: url(images/bz.png) no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    float: left;
    margin: 18px 5px 0 0;
}
.dyli{padding-bottom:20px; background:#fff;}
.dyli ul{margin-top:10px;}
.dyli h3{padding-left:20px; font-size:18px; background:#fff; border-bottom:1px #eee solid; height:50px; line-height:50px; color:#555; font-weight:normal}
.dyli li{font-size:14px; padding-left:50px; background:#fff; padding-right:10px;}
.dyli li a{color:#555; display:block; height:40px; line-height:40px;}
.dyli li a:before{
        content: '';
    display: block;
    width: 0;
    height: 100%;
    background: #4384c3;
    position: absolute;
    left: 0;
    top: 0;
    transition: ease .65s;
    z-index: -1;
}
.dyli li a i{margin-right:3px;color: #ccc;font-size: 14px;}
.dyli li a.sel{background:url(images/dot2.png) no-repeat right 13px; color:#ff6600; text-decoration:none;}
.dy_tit{font-size:18px; color:#000; background:#fff;margin:0 25px; height:50px; line-height:50px;}
.dy_tit span{border-left:3px #dd4545 solid; padding-left:15px;}
.dy_main{line-height:26px; margin:10px 0; font-size:14px; padding:10px 20px}
.dy_main img{width: 100%;max-width:850px;height:auto;}